package lib.captura.video.core.channel;

public enum Event {

    VIDEO_SOURCE_FOUND,
    VIDEO_CAPTURED,
    VIDEO_STORED,
    VIDEO_AVAILABLE,
    PARAMETERS_NOT_PROVIDED,
    VIDEO_SOURCE_NOT_FOUND,
    VIDEO_NOT_FOUND,
    VIDEO_SOURCE_UNAVAILABLE,
    STORAGE_UNAVAILABLE,
    VIDEO_NOT_STORE,
    VIDEO_EMPTY
}
